パソコンの誤操作、不正アクセス、紛失、盗難などによる個人情報や機密情報の流出などは後を絶ちません。
「情報漏えいニュース」では、日々発生する情報漏えいに関するニュースをまとめて公開しています。

WordPress、WP All Importに2件のクロスサイトスクリプティングの脆弱性を確認

  • 元記事:Import any XML or CSV File to WordPress
  • HP:WordPress.org
  • 発表日時 2018/3/16

    WordPress用プラグインのWP All Importに2件のクロスサイトスクリプティングの脆弱性が確認された。1件はWP All Import 3.4.6以前のバージョンにファイルアップロード機能に関するクロスサイトスクリプティング、もう1件は WP All Import 3.4.7以前のバージョンに反射型クロスサイトスクリプティングの脆弱性が存在する。これらの脆弱性が悪用されると、ユーザのウェブブラウザ上で任意のスクリプトを実行される恐れがある。解決策としてWP All Import 3.4.7が公開されており、アップデートによりこの脆弱性は解消される。




    あわせて読みたい